/* $Id: superfishorgmenu.css,v 1.1 2008/08/25 03:27:31 jmburnz Exp $ */
/* superfishorgmenu base CSS. 
   superfishorgmenu is an enhanced Suckerfish-style menu jQuery plugin
   http://users.tpg.com.au/j_birch/plugins/superfishorgmenu/ */
#superfishorgmenu .menu, #superfishorgmenu .menu * {
	margin:	0;
	padding:		0;
	list-style:		none;
	
}
#superfishorgmenu .menu {

}
#superfishorgmenu .menu ul {
	position: absolute;
	width: 175px; 
	border: 1px solid #e6e6e6;
	margin-top: 13px;
	z-index: -1;
}
	
		
#superfishorgmenu .menu ul li {
	width:			100%;
	
	}
#superfishorgmenu .menu li:hover {
	visibility:		inherit;
	}
#superfishorgmenu .menu li {
	float:			left;
	position:		relative;
	
}
#superfishorgmenu .menu a {
	display:		block;
	position:		relative;
}
#superfishorgmenu .menu li li a {
	padding: 4px 0 0px 20px;
}
#superfishorgmenu .menu li li a:hover {
color: #7FBA01;
background-color: #fafafa;
}




#superfishorgmenu .menu li:hover ul,
#superfishorgmenu .menu li.sfHover ul {
	left:			-1px;
	top:			26px;
	z-index:		99;
}
#superfishorgmenu ul.menu li:hover li ul,
#superfishorgmenu ul.menu li.sfHover li ul {
	top:			-999em;
}
#superfishorgmenu ul.menu li li:hover ul,
#superfishorgmenu ul.menu li li.sfHover ul {
	left:			15em;
	top:			0;
}
#superfishorgmenu ul.menu li li:hover li ul,
#superfishorgmenu ul.menu li li.sfHover li ul {
	top:			-999em;
}
#superfishorgmenu ul.menu li li li:hover ul,
#superfishorgmenu ul.menu li li li.sfHover ul {
	left:			15em;
	top:			0;
}
